﻿@charset "utf-8";
/* CSS Document */
#header h1 {}
.tab2, .tab1-2, .tab1-3 {display:none;}
.bgSprite { background-image:url(/5.0/img/ivr/bg_sprite.png); background-repeat:no-repeat; }
.contentWrapper { width:868px; margin:0 auto; padding:25px 0px; }
.contentWrapper h1 { letter-spacing: -1px; font-size: 26px; line-height:34px; font-weight: normal; color:#DC0000; }
h1.appReq { background-image:url(/5.0/img/common/app_rq.png); background-repeat:no-repeat; background-position:right top; margin:0px; border:0; padding:0; }
.h1Desc {font-size:12px; padding-left:5px; color:#FFF; background-color:#6F6F6F; width:300px; text-align:center; padding:3px 0px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;}
.h1Intro {padding:25px 20px; font-size:14px;}
.contentWrapper h2 {font-size:14px; font-weight:bold; border-bottom:1px solid #000; margin-top:20px; padding-bottom:3px; margin-bottom:20px;}
.iconIntro {padding:10px 0 10px 100px; width:580px; height:60px; line-height:20px;}
.pencil {background-position: 15px 10px;}
.note {background-position: 15px -100px;}
#h1ivrlp { position:absolute; background-color:#003399; text-align: center; width:160px; height:34px; right:370px; top:180px; font-size:18px; border-radius:5px; font-weight:bold; line-height:35px; color:#FFF; }
img.intro1 {margin-bottom:7px;}	
.intro_sub {height:66px; margin-top:-23px; padding-left:32px; position:relative; padding-bottom:10px;}
.intro_sub img {display:block; float:left; margin-right:19px;}
.audioSample {padding:10px; width:652px; margin:0 auto 10px; background-color:#E6E6E6; height:30px;}
.sm2-360ui {position: absolute; left:-80px; top:-10px; visibility:hidden;}
.ui360, .sm2-360ui {min-width:0; min-height:0;}
.ui360 {float:left;}
.ui360 a {text-indent:0}
a.btn, a.btn:hover {display:block; border-width:2px; border-style:solid; -webkit-border-radius: 4px !important; -moz-border-radius: 4px !important; border-radius: 4px !important; color:#FFF; padding:0px 10px 0px 10px; margin:0; float:none; top:auto; left:auto; overflow:auto; text-decoration:none;
	-webkit-box-shadow: 1px 1px 2px 0px #999;
	-moz-box-shadow: 1px 1px 2px 0px #999;
	box-shadow: 1px 1px 2px 0px #999; width:140px;
}
a.btn span {display:block; font-weight:bold; font-size:14px; line-height:26px; float:left;}
a.btn span.bg {width:36px; height:26px;}
a.btn.red {border-color:#DC0000;
	background: #e88484;
	background: -moz-linear-gradient(top, #e88484 0%, #e33434 36%, #dd0606 58%, #dc0000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e88484), color-stop(36%,#e33434), color-stop(58%,#dd0606), color-stop(100%,#dc0000));
	background: -webkit-linear-gradient(top, #e88484 0%,#e33434 36%,#dd0606 58%,#dc0000 100%);
	background: -o-linear-gradient(top, #e88484 0%,#e33434 36%,#dd0606 58%,#dc0000 100%);
	background: -ms-linear-gradient(top, #e88484 0%,#e33434 36%,#dd0606 58%,#dc0000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e55e5e', endColorstr='#dc0000',GradientType=0 );
	background: linear-gradient(top, #e88484 0%,#e33434 36%,#dd0606 58%,#dc0000 100%);
}
a.btn.red:hover {border-color:#f61400;
	background: #fc897e;
	background: -moz-linear-gradient(top, #fc897e 0%, #fb402f 36%, #fd1601 58%, #f61400 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fc897e), color-stop(36%,#fb402f), color-stop(58%,#fd1601), color-stop(100%,#f61400));
	background: -webkit-linear-gradient(top, #fc897e 0%,#fb402f 36%,#fd1601 58%,#f61400 100%);
	background: -o-linear-gradient(top, #fc897e 0%,#fb402f 36%,#fd1601 58%,#f61400 100%);
	background: -ms-linear-gradient(top, #fc897e 0%,#fb402f 36%,#fd1601 58%,#f61400 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc897e', endColorstr='#f61400',GradientType=0 );
	background: linear-gradient(top, #fc897e 0%,#fb402f 36%,#fd1601 58%,#f61400 100%);
}
a.btn.black {border-color:#000;
	background: #666666;
	background: -moz-linear-gradient(top, #666666 0%, #393939 30%, #141414 58%, #000000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#666666), color-stop(30%,#393939), color-stop(58%,#141414), color-stop(100%,#000000));
	background: -webkit-linear-gradient(top, #666666 0%,#393939 30%,#141414 58%,#000000 100%);
	background: -o-linear-gradient(top, #666666 0%,#393939 30%,#141414 58%,#000000 100%);
	background: -ms-linear-gradient(top, #666666 0%,#393939 30%,#141414 58%,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#000000',GradientType=0 );
	background: linear-gradient(top, #666666 0%,#393939 30%,#141414 58%,#000000 100%);
}
a.btn.black:hover {border-color:#2b2b2b;
	background: #808080;
	background: -moz-linear-gradient(top, #808080 0%, #5b5b5b 30%, #3c3c3c 58%, #2b2b2b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#808080), color-stop(30%,#5b5b5b), color-stop(58%,#3c3c3c), color-stop(100%,#2b2b2b));
	background: -webkit-linear-gradient(top, #808080 0%,#5b5b5b 30%,#3c3c3c 58%,#2b2b2b 100%);
	background: -o-linear-gradient(top, #808080 0%,#5b5b5b 30%,#3c3c3c 58%,#2b2b2b 100%);
	background: -ms-linear-gradient(top, #808080 0%,#5b5b5b 30%,#3c3c3c 58%,#2b2b2b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#808080', endColorstr='#2b2b2b',GradientType=0 );
	background: linear-gradient(top, #808080 0%,#5b5b5b 30%,#3c3c3c 58%,#2b2b2b 100%);
}
a.btn.play span.bg {background-position:0px -1601px;}
.audioSample .qt,
.audioSample .qtDesc {float:right; line-height:30px;}
.audioSample .qt {color:#FFF; font-size:14px; text-align:center; width:100px;}
.audioSample .upg {background-color:#dc0000;}
.audioSample .std {background-color:#000;}
.audioSample .qtDesc {font-size:14px; font-weight:bold; background-color:#FFF; padding-left:30px; width:300px;}
.tabMain {float:left; cursor:pointer; margin-right:5px; height:34px;}
.tabMain .txt {line-height:34px; padding:0px 10px 0px 15px; letter-spacing:2px; font-size:18px; font-weight:bold; color:#FFF; background-color:#6F6F6F; float:left;}
.tabMain .rBd {height:0; width:0; border-bottom:0; border-right:0; border-top:34px transparent solid; border-left:10px #6F6F6F solid; float:left;}
.tabMain.selected {cursor:default;}
.tabMain.selected .txt,
.tabMain:hover .txt{background-color:#DC0000;}
.tabMain.selected .rBd,
.tabMain:hover .rBd{border-left:10px #DC0000 solid;}
.tabMainContent {border-top:6px #DC0000 solid; background-color:#F3F3F3; padding:20px 40px;}
.tabMainContent .title {font-size:18px; font-weight:bold; margin-bottom:20px;}
.tabMainContent .desc {font-size:12px; line-height:20px; margin-bottom:20px; float:left; width:370px;}
.tab2.tabMainContent .desc {float:none; width:auto;}
.ivrFlow {height:119px; width:365px; float:right; margin-bottom:30px; margin-top:-40px;}
.tabMainContent .subTitle {font-weight:bold; background-color:#FFF; line-height:26px; padding:0px 10px; margin-bottom:25px; font-size:14px;}
.tabSub {cursor:pointer; margin-right:5px; position:relative; float:left;}
.f_lft {float:left;}
.tabSub,
.tabSub div {height:44px; color:#FFF;}
.tabSub .bg {background-color:#6F6F6F;}
.tabSub .opt {position:absolute; top:-11px; right:18px; height:auto;}
.opt {background-color:#FA8A00; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; font-weight:bold; font-size:10px; padding:2px 8px; letter-spacing:1px; color:#FFF;}
.tabSub .text,
.tabSub .plus {line-height:44px;}
.tabSub .text {padding-left:15px; letter-spacing:1px; font-size:14px; font-weight:bold;}
#tab1-3 .text {line-height:18px; padding-top:4px; height:40px;}
.tabSub .plus {font-size:18px; font-weight:bold; padding:0px 10px;}
.tabSub .vm {line-height:14px; padding-top:8px; padding-right:10px; height:36px;}
.tabSub .rBd {height:0; width:0; border-bottom:0; border-right:0; border-top:44px transparent solid; border-left:10px #6F6F6F solid; float:left;}
.tabSub.selected {cursor:default;}
.tabSub.selected .bg,
.tabSub:hover .bg {background-color:#DC0000;}
.tabSub.selected .rBd,
.tabSub:hover .rBd{border-left:10px #DC0000 solid;}
.tabSubContent {background-color:#FFF; border-top:6px solid #DC0000; padding:15px 15px 25px; position:relative;}
.tabSubContent .iconIntro {padding:20px 0 10px 80px; width:450px; height:60px; line-height:20px; font-size:12px; font-weight:normal;}
.tabSubContent .iconIntro .sub {font-size:12px; line-height:14px;}
.folder {background-position: 5px -200px;}
.pencil {background-position: 5px -300px;}
.disc {background-position: 5px 0px;}
a.btn.view {width:192px; position:absolute; top:36px; right:15px;}
a.btn.view span {line-height:30px;}
a.btn.view span.bg {background-position:0px -1700px;}
.ivrFees {border-collapse:collapse; width:100%;}
.ivrFees th {background-color:#6B94C9; color:#FFF; border-width:1px; border-color:#000 #000 #6B94C9 #000; border-style:solid; padding:0px 5px; height:34px;}
.ivrFees td {border-width:1px; border-color:#000; border-style:solid; padding:6px 5px; text-align:center; height:20px; background-color:#FFF;}
.ivrFees td .num {font-size:14px; font-weight:bold; padding-right:2px;}
.ivrFees td .opt {width:58px; margin:2px auto 0px;}
.ivrFees .ext {font-size:14px; font-weight:bold;}
.ivrFees .perPhrase {font-size:10px;}
.ast {font-size:10px; font-weight:bold; position:relative; bottom:3px; padding:0px 2px;}
.ie .ast {font-size:12px;}
.ivrFees tfoot td {border:0; text-align:right; background-color:transparent; height:18px; padding:2px 0px 0px;}
.flow {position:relative; padding-bottom:10px;}
.flow.D {padding-bottom:30px;}
.flow div.type {position:absolute; top:25px; height:36px; width:50px; background-position:0px -1750px;}
div.type p {color:#FFF; text-align:center; width:35px;}
div.type p.letter {font-size:18px; line-height:20px; padding-top:2px;}
div.type p.type {font-size:10px; line-height:10px;}
div.circTxt,
.circleBg {left:33px; width:158px;}
div.circTxt {position:absolute; top:21px; text-align:center;}
.A div.circTxt {top:25px;}
.D div.circTxt {top:16px;}
div.circTxt p.title {color:#6B94C9; font-size:16px; margin:10px 0px 12px;}
.D div.circTxt p.title {margin:3px 0px; line-height:16px;}
div.circTxt p.desc {line-height:14px; margin:0;}
.gd_starts {position:absolute; left:250px;}
.gd_starts,
.input,
.connect {top:19px;}
.gd_starts div,
.input div {float:left; height:120px;}
.gd_starts .text,
.input .text {background-color:#FFF; text-align:center; position:relative;}
.gd_starts .text {width:242px;}
.gd_starts .holder,
.input .holder {position:absolute; top:0; left:0; bottom:0; right:0; margin:auto;}
.gd_starts .holder {width:220px; height:96px; padding-left:14px;}
.A .gd_starts .holder {height:80px;}
.gd_starts .starts,
.input .starts {color:#DC0000; font-size:16px; font-weight:bold; margin-bottom:2px;}
.input {position:absolute; right:105px;}
.input .text {width:156px;}
.input .holder {width:130px; height:38px; padding-left:34px;}
.C .input .holder,
.D .input .holder {height:66px;}
.circleBg {display:block; position:relative;}
.incoming {position:absolute; top:46px; left:202px; background-position:0px -1800px; color:#FFF; height:66px; line-height:66px; width:52px; padding-left:8px; font-weight:bold;}
.connect {position:absolute; right:0px; width:120px; padding-left:10px; height:120px; line-height:120px; text-align:center; font-size:16px; font-weight:bold; background-color:#DC0000; color:#FFF;}
.A .connect {right:155px;}
.naninani {display:inline-block; height:12px; width:25px;}
.naninani.dots {background-position:-25px -1870px;}
.naninani.squares {background-position:-1px -1870px;}
.naninani.triangles {background-position:-1px -1885px;}
.naninani.circles {background-position:-25px -1885px; margin:0px 5px 0px 7px;}
.naninani.sqTransp {background-position:-50px -1870px; margin:0px 5px 0px 7px;}
.B .input p.eg,
.C .input p.eg,
.D .input p.eg {text-indent:-28px; padding-left:28px;}
#sm2-container {position:absolute; left:-10000px; top:0px;}
